<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <parent>
    <artifactId>liquidnet-service-example</artifactId>
    <groupId>com.liquidnet</groupId>
    <version>1.0-SNAPSHOT</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>

  <artifactId>liquidnet-service-example-impl</artifactId>
  <dependencies>
      <dependency>
          <groupId>com.liquidnet</groupId>
          <artifactId>liquidnet-common-swagger</artifactId>
      </dependency>
      <dependency>
          <groupId>com.liquidnet</groupId>
          <artifactId>liquidnet-common-web</artifactId>
      </dependency>
      <dependency>
          <groupId>com.liquidnet</groupId>
          <artifactId>liquidnet-common-cache-redisson</artifactId>
          <version>1.0-SNAPSHOT</version>
      </dependency>
      <dependency>
          <groupId>com.liquidnet</groupId>
          <artifactId>liquidnet-common-mq</artifactId>
          <version>1.0-SNAPSHOT</version>
      </dependency>

      <dependency>
          <groupId>com.liquidnet</groupId>
          <artifactId>liquidnet-service-example-api</artifactId>
          <version>1.0-SNAPSHOT</version>
      </dependency>

      <dependency>
          <groupId>com.liquidnet</groupId>
          <artifactId>liquidnet-api-feign-adam</artifactId>
          <version>1.0-SNAPSHOT</version>
      </dependency>
  </dependencies>

    <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>

</project>
